Apple vient de publier une mise à jour de sécurité d’urgence pour ses appareils mobiles, y compris les iPhones, les iPad et les montres Apple.

Même les utilisateurs d’iPhones et d’iPad plus anciens qui utilisent toujours la version officiellement prise en charge d’iOS 12 doivent effectuer un correctif. Les versions vers lesquelles vous devez mettre à niveau sont donc les suivantes:

  • iOS 14 (iPhones actuels): mettre à jour vers 14.4.2
  • iOS 12 (iPhone et iPad plus anciens): effectuez la mise à jour vers 12.5.2
  • iPadOS 14: mise à jour de 14.4.2
  • watchOS: mise à jour de 7.3.3

Pour vérifier que vous disposez de la dernière version et pour l’installer immédiatement si ce n’est pas le cas, accédez à les paramètres > Général > Mise à jour logicielle.

Si vous vous demandez pourquoi il n’y a pas de mise à jour iPadOS numérotée 12.5.2, c’est parce qu’il n’y avait pas de produit nommé séparément appelé « iPadOS » jusqu’à la sortie de la version 13.

Jusqu’à la version 12 incluse, les iPad et les iPhones utilisaient la version «iOS».

Tout ça Apple dit À propos de la vulnérabilité précédente est la suivante:

Le traitement de contenu Web conçu de manière malveillante peut conduire à des scripts intersites universels. Apple sait que ce problème a peut-être été activement exploité.

Le TL; La version DR se lit comme suit: « Les escrocs ont trouvé un moyen de tromper votre navigateur en leur donnant accès à des données privées qu’ils ne devraient pas voir, et pour autant que nous sachions, ils abusent déjà de ce bogue pour faire de mauvaises choses. »